/* ---- container Style ---- */
.hudong-container{
	margin-bottom: 2.4rem;
}
.hudong-head {
	overflow:hidden;
	zoom:1;
	position: relative;
	margin-bottom: 0.5rem;
	margin-top: 1.5rem;
}
.hudong-head::before{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 0.1rem;
	line-height: 0;
	font-size: 0;
	background: #3d91e2;
	background-image: linear-gradient(to right, #4db5f8 , #3869c5);
}
.hudong-head h1{
	position: relative;
	float:left;
	height: 1.9rem;
	line-height: 1.9rem;
	font-size: 1rem;
	color:#fff;
	text-align:center;
	cursor:pointer;
	z-index: 1;
	padding: 0 1.5rem;
	background: #1f64b1;
	font-weight: normal;
}
.hudong-head a.more{
	position: absolute;
	right: 0;
	top: 0rem;
	line-height: 1.8rem;
	font-size: 0.7rem;
	color: #999;
}
/* older-model */
.older-model .hudong-container{
	margin-bottom: 4vw;
}
.older-model .hudong-head {
	margin-bottom: 1.5vw;
	margin-top: 2.5vw;
}
.older-model .hudong-head h1{
	height: 6vw;
	line-height: 6vw;
	font-size: 3.2vw;
	padding: 0 2.5vw;
}
.older-model .hudong-head a.more{
	line-height: 5.6vw;
	font-size: 2.4vw;
}
@media (max-width:1200px) {
	.hudong-container{
		margin-bottom: 4vw;
	}
	.hudong-head {
		margin-bottom: 0.75vw;
		margin-top: 2.5vw;
	}
	.hudong-head h1{
		height: 3.25vw;
		line-height: 3.25vw;
		font-size: 1.75vw;
		padding: 0 2.5vw;
	}
	.hudong-head a.more{
		line-height: 3vw;
		font-size: 1.25vw;
	}
}
@media (max-width:768px) {
	.hudong-container{
		margin-bottom: 6.4vw;
	}
	.hudong-head {
		margin-bottom: 3.2vw;
		margin-top: 4vw;
	}
	.hudong-head h1{
		height: 6.8vw;
		line-height: 6.8vw;
		font-size: 4vw;
		padding: 0 4vw;
	}
	.hudong-head a.more{
		line-height: 6.4vw;
		font-size: 3.2vw;
	}
}

/* ---- hudongNav Style ---- */
.hudong-nav-container{
	width: 100%;
	overflow: hidden;
}
.hudong-nav-container li{
	display: table;
	width: 32%;
	float: left;
	margin-right: 2%;
	margin-bottom: 1.4rem;
	height: 10rem;
}
.hudong-nav-container li:nth-child(3n){
	margin-right: 0;
}
.hudong-nav-container li a{
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
	background: #f2fbff;
}
.hudong-nav-container li a:hover{
	text-decoration: none;
}
.hudong-nav-container li a img{
	width: 3rem;
	height: auto;
	margin-bottom: 0.8rem;
}
.hudong-nav-container li a p{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 3.4rem;
	line-height: 1.7rem;
	font-size: 1.5rem;
	color: #2164b2;
	font-weight: bold;
}
.hudong-nav-container li.small a p{
	font-size: 1.2rem;
}
/* older-model */
.older-model .hudong-nav-container li{
	width: 100%;
	float: left;
	margin-right: 0%;
	margin-bottom: 2.5vw;
	height: 16vw;
}
.older-model .hudong-nav-container li a img{
	position: relative;
	top: -1vw;
	width: 5vw;
	margin-bottom: 0;
	margin-right: 1.5vw;
}
.older-model .hudong-nav-container li.small a img{
	display: none;
}
.older-model .hudong-nav-container li a p{
	display: inline-block;
	line-height: 5.6vw;
	font-size: 4vw;
}
@media (max-width:1200px) {
	.hudong-nav-container li{
		margin-bottom: 2.25vw;
		height: 16.75vw;
	}
	.hudong-nav-container li a img{
		width: 5.25vw;
		margin-bottom: 1.25vw;
	}
	.hudong-nav-container li a p{
		line-height: 3.5vw;
		font-size: 2.75vw;
	}
}
@media (max-width:768px) {
	.hudong-nav-container li{
		width: 100%;
		float: left;
		margin-right: 0%;
		margin-bottom: 4vw;
		height: 20vw;
	}
	.hudong-nav-container li a img{
		position: relative;
		top: -0.8vw;
		width: 6vw;
		margin-bottom: 0;
		margin-right: 1.6vw;
	}
	.hudong-nav-container li.small a img{
		display: none;
	}
	.hudong-nav-container li a p{
		display: inline-block;
		line-height: 6.4vw;
		font-size: 5.2vw;
	}
	.hudong-nav-container li.small a p{
		font-size: 5.2vw;
	}
}

/* jiandujubao-box */
.jiandujubao-box{
    display: none;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}
.jiandujubao-box .bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
}
.jiandujubao-box .close{
    position: absolute;
    right: 16px;
    top: 16px;
    z-index: 99;
    width: 1.8rem;
    height: 1.8rem;
    font-size: 1.6rem;
    line-height: 32px;
	text-indent: -9999px;
    color: #fff;
	background: url(scjgj202111_hudong-icon_close.png) center center / 100% 100% no-repeat;
	overflow: hidden;
}
.jiandujubao-box .img-con{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
.jiandujubao-box .img-con img{
    height: auto;
    width: auto;
    max-width: 90%;
    max-height: 90%;
    border-radius: 10px;
    box-shadow: 10px 10px 10px rgba(0,0,0,0.3);
}